extends Control


func _ready():
	get_node("PanelM/SuperText").hide()
	pass # Replace with function body.


func _on_SuperButton_pressed():
	get_node("PanelM/SuperText").show()


func _on_ExitButton_pressed():
	get_tree().quit()


func _on_TestButton_pressed():
	Global.goto_scene("res://Todd_Test.tscn")
